Bug 819185 - boost-graph-openmpi i686 needs upgraded to 1.47.0-6 from 1.47.0-3
boost-graph-openmpi i686 needs upgraded to 1.47.0-6 from 1.47.0-3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 09:16 EDT by Allan Wolfe
Modified: 2015-05-04 21:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 06:36:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Wolfe 2012-05-05 09:16:45 EDT
Description of problem:
boost-graph-openmpi.1.47.0-3.fc16.i686  needs upgraded to the same version level as the other boost* packages (i.e. boost-graph-openmpi.1.47.0-6.fc16.i686).  Get this:


ERROR with transaction check vs depsolve:
boost-openmpi = 1.47.0-3.fc16 is needed by (installed) boost-graph-openmpi-1.47.0-3.fc16.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
 You could try running: rpm -Va --nofiles --nodigest
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-05-05.07-52.vP5H0S.yumtx

The transaction doesn't run after trying "rpm -Va --nofiles --nodigest".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Petr Machata 2012-05-15 06:36:37 EDT
boost-graph-openmpi is built together with the rest of boost.  This must be some sort of cache hiccup.  Chances are it's gone by now (it's been a week), but if it's not, try again after issuing "yum clean all".

Here's the relevant koji build:
http://koji.fedoraproject.org/koji/buildinfo?buildID=281188

Note You need to log in before you can comment on or make changes to this bug.